@charset "UTF-8";
/***********************************************
TGC CSS information
File Name : base.css
Style Info : FH／トップ用指定
Last modified : :2019
***********************************************/


*{
	margin:0;
	padding:0px;
	}

@media print, screen and (min-width: 770px){
/* パソコンで見たときは"pc"のclassがついた画像が表示される */
.pc { display: block !important; }
.sp { display: none !important; }



#pagemain {
	margin:0;
	padding:20px 0 0 0;
	width:100%;
	float:left;
}

#pagemain .all {
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  width:1000px;

	}

.title {
	margin:30px 0 0 0;
	padding:5px;
	width:990px;
	text-align:left;
	float:left;
	font-size:24px;
	line-height:1.5em;
	color:#ffffff;
	border-bottom: 2px solid #ccd888;
background-color: #6b9518;
border-radius:6px 6px 0 0 ;
	}

.set1 {
	margin:40px 0 0 0;
	padding:0;
	width:1000px;
	text-align:left;
	float:left;
	}

.set1 .copy{
	margin:0;
	padding:0 0 10px 0;
	width:560px;
	text-align:left;
	float:left;
	font-size:16px;
	line-height:1.5em;
	}


.set1 .headcopy{
	margin:0 0 20px 0;
	padding:0 0 10px 0;
	width:560px;
	text-align:left;
	float:left;
	font-size:24px;
	line-height:1.4em;
	border-bottom: 1px solid #9b9b9b;
	color:#1c5a1f;
	font-weight: bold; 
	font-family: 'ヒラギノ明朝 ProN','Hiragino Mincho ProN','ＭＳ Ｐ明朝','MS PMincho',sans-serif;
text-shadow: 2px 2px 2px #cccecc;
	}

.set1 {
	margin:20px 0 0 0;
	padding:0;
	width:1000px; 
	text-align:left;
	float:left;
	font-size:16px;
	line-height:1.4em;
}

.situmon {
    max-width: 900px;
    margin: 0 auto;
    padding: 0;
}

.situmon a {
    display: block;
    padding: 10px;
    text-decoration: none;
    color: #000;
	font-size:16px;
	line-height:1.3em;
}

label {
    display: block;
    margin:15px 0 0 0;
    padding :20px 20px 20px 40px;
	font-size:16px;
	line-height:1.3em;
       background: url(../school-qa/img/q.png) no-repeat left center;
	background-size:auto 35px; 
	background-color:#ecffd0;
	border-bottom: 2px solid #9b9b9b;
	border-right: 2px solid #9b9b9b;
    cursor :pointer;
border-radius: 10px 10px 0 0; 
}

input {
    display: none;
}

.situmon ul {
    margin:0;
    padding:0;
    list-style: none;
}

.situmon li {
    margin:0;
    padding :0 20px 0 40px;
    max-height: 0;
    overflow-y: hidden;
   color:#ffffff;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
       background: url(../school-qa/img/a.png) no-repeat left 10px;
	background-size:auto 35px; 
	background-color:#6f904f;
border-radius: 0 0 10px 10px; 
	font-size:16px;
	line-height:1.6em;
}

#situmon_bar01:checked ~ #links01 li,
#situmon_bar02:checked ~ #links02 li ,
#situmon_bar03:checked ~ #links03 li,
#situmon_bar04:checked ~ #links04 li,
#situmon_bar05:checked ~ #links05 li,
#situmon_bar06:checked ~ #links06 li{
    max-height: 500px;
    opacity: 1;
}

.situmon li {
    max-height: 0;
    overflow-y: hidden;
}


.scool-tel {
	margin:40px 0 20px 0;
	padding:10px 0 0 0;
	width:1000px;
	text-align:left;
	float:left;
	font-size:18px;
	line-height:1.5em;
background-color: #bbd53b;
	border: 2px solid #276643;
	}

.scool-tel .telno1{
	margin:0 0 10px 140px;
	padding:0;
	width:520px;
	text-align:left;
	float:left;
	font-size:18px;
	line-height:1em;
	}

.scool-tel .telno2{
	margin:10px 0 0 0;
	padding:0;
	text-align:left;
	float:left;
	font-size:38px;
	line-height:1em;
font-family: "Optima","ＭＳ 明朝",serif;
	color:#0a7f3e;
	}
.scool-tel .telno3{
	margin:10px 0 0 10px;
	padding:0;
	text-align:left;
	float:left;
	font-size:14px;
	line-height:1.2em;
	}

.scool-tel img{
	margin:5px 0 0 0;
	padding:0;
	width:200px;
	text-align:left;
	float:left;
	}




	}




@media only screen and (max-width: 770px) {

/* スマホで見たときは"sp"のclassがついた画像が表示される */

.sp { display: block !important; }
.pc { display: none !important; }

img {
  max-width: 100%;
  height: atuo;
}

 
#pagemain {
	margin:0;
	padding:20px 0 0 0;
	width:100%;
}

#pagemain .all {
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  width:100%;

	}
.title {
	margin:40px 0 30px 0;
	padding:0 0 0 2%;
	width:98%;
	text-align:left;
	font-size:1.4em;
	line-height:1.5em;
	color:#ffffff;
	border-bottom: 2px solid #ccd888;
background-color: #6b9518;
border-radius:6px 6px 0 0 ;
	}

.set1 {
	margin:20px 0 0 0;
	padding:0;
	width:100%; 
	text-align:left;
	line-height:1.4em;
}

.situmon {
    max-width: 96%;
    margin: 0 auto;
    padding: 0;
}

.situmon a {
    display: block;
    padding: 10px;
    text-decoration: none;
    color: #000;
	line-height:1.3em;
}

label {
    display: block;
    margin:15px 0 0 0;
    padding :20px 20px 20px 40px;
	line-height:1.3em;
       background: url(../school-qa/img/q.png) no-repeat left center;
	background-size:auto 35px; 
	background-color:#ecffd0;
	border-bottom: 2px solid #9b9b9b;
	border-right: 2px solid #9b9b9b;
    cursor :pointer;
border-radius: 10px 10px 0 0; 
}

input {
    display: none;
}

.situmon ul {
    margin:0;
    padding:0;
    list-style: none;
}

.situmon li {
    margin:0;
    padding :0 20px 0 40px;
    max-height: 0;
    overflow-y: hidden;
   color:#ffffff;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
       background: url(../school-qa/img/a.png) no-repeat left 10px;
	background-size:auto 35px; 
	background-color:#6f904f;
border-radius: 0 0 10px 10px; 
	line-height:1.6em;
}

#situmon_bar01:checked ~ #links01 li,
#situmon_bar02:checked ~ #links02 li ,
#situmon_bar03:checked ~ #links03 li,
#situmon_bar04:checked ~ #links04 li,
#situmon_bar05:checked ~ #links05 li,
#situmon_bar06:checked ~ #links06 li{
    max-height: 500px;
    opacity: 1;
}

.situmon li {
    max-height: 0;
    overflow-y: hidden;
}

.scool-tel {
	margin:40px 0 50px 0;
	padding:10px 0 0 0;
	width:99%;
	text-align:center;
background-color: #bbd53b;
	border: 2px solid #276643;
	}

.scool-tel .telno1{
	margin:0 2% 10px 2%;
	padding:0;
	text-align:center;
	font-size:0.9em;
	line-height:1em;
	}

.scool-tel .telno2{
	margin:3px 0 0 0;
	padding:0;
	width:99%;
	text-align:center;
	font-size:2.2em;
	line-height:1em;
font-family: "Optima","ＭＳ 明朝",serif;
	color:#0a7f3e;
	}
.scool-tel .telno3{
	margin:3px 0 0 0;
	padding:0;
	width:99%;
	text-align:center;
	font-size:0.8em;
	}

.scool-tel img{
	margin: 0;
	padding:0;
	width:50%;
	text-align:left;
	}

}